Subject: bug#2827: Can't use Caps Lock on Windows

From: Eli Zaretskii <[email-masked]>
Date: Tue, 31 Mar 2009 21:52:06 +0300

> From: Michael Hoffman <[email-masked]>
> Date: Tue, 31 Mar 2009 09:20:28 -0500
> 
> Jason Rumney wrote:
> 
>  > I'm unable to reproduce this on any version of Emacs I currently have
>  > installed (21.3, 22.3 or 22.0.92). The earlier report was using 20.7,
>  > so I would expect to see the bug in at least 21.3 if it was
>  > consistently reproducible.
>  >
>  > Is there any other software running on your system that might
>  > affect keyboard handling in subtle ways?
> 
> I am using a ThinkPad X60 and whenever I press caps lock a small window
> pops up at the bottom right of the screen to tell me so.

Can you find out what is the application that displays this small window?